    
#TopMenu ul li:last-child {
    list-style: none;
    margin: 0;
}
.mobile-show.myButton {
    float: left;
    display: none;
}
.src-bar .check.mobile-hidden {
    float: right;
    width: 19%;
}
.check.mobile-hidden button {
    width: 150px;
}
.need-live .colm1.right-n {
    border-right: 2px solid #eee !important;
}
.empty-cart {
 /*   float: right;
    width: 48%;
    margin-top: 8px;*/
}
.slidermenu{ left:1px !important; }
#Logo { display:inline-block; width:100%; text-align:center;}

#SearchForm input#search_query { height: auto; padding: 8px 0 !important;  text-indent: 15px;  width: 100%;
    border-top: 3px solid #eee;
    border-left: 3px solid #eee;
}
hr.hrsize {
    margin-bottom: 0;
    border-top: 2px solid #eee;
}
.colm1.last-cart, .colm1.drc, .CartLink.colm1 {
    height: 60px;
}
.header-top {
    width: 100%;
    float: right;
}
.colm1.right-n > span {
    width: 20px !important;
    float: left !important;
    margin-top: 16px;
}
.help-no .need_help{
    font-family: oswald;
    font-size: 10px;
    float: left;
    font-weight: normal;
    text-transform: uppercase;
        color: #000;
}
.help-no {
    float: left;
    margin: 15px 10px;
}
span.nmbr {
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
    float: left;
    letter-spacing: -1px;
}
.colm1.chaticon > span {
    margin-top: 18px;
}
.colm1.chaticon h1 {
    float: left;
    text-align: center;
    font-size: 13px;
    margin-left: 12px;
    padding-top: 22px;
}
.CartLink.colm1 span {
    margin-top: 18px;
}
div#SearchForm button.btn img {
    margin-top: 10px;
}
.colm1.last-cart {
    border: none;
    height: 64px;
}

.need-live.tab {
    display: none;
}
.colm1.check {
    display: none;
}

@media screen and (max-width: 1250px) {
    #Outer, .Inner {
    width: 1023px;
}
.help-no {
    margin: 15px 4px;
}
.src-bar .check.mobile-hidden {
    width: 16.5%;
}
.check.mobile-hidden button {
    width: 106px;
}
#SearchForm {
  /*  width: 81.8%;*/
}
#TopMenu ul li{
    font-size: 12px;
}
.currency-converter li {
    font-size: 12px !important;
}
.left-promo li
{
margin-left: 12px;
}
#TopMenu li {
    margin-right: 8px;
}
}

@media screen and (max-width: 1023px) {
    #Outer, .Inner {
    width: 768px;
}
#Header .header-right {
    width: 55%;
}
.need-live.tab {
    display: block;
    width: 99%;
}
.need-live {
    display:none;
}
.empty-cart {
    width: 100%;
    margin-top: 0;
}
.colm1.check {
    display: block;
    border: medium none;
    margin-top: 0;
}
.empty-cart .colm1 {
    width: 25.3%;
}
.help-no {
    margin: 6px 4px 0;
}
.colm1.right-n > span {
    margin-top: 6px;
}
.colm1.chaticon h1 {
    padding-top: 6px;

}
.colm1.chaticon > span {
    margin-top: 6px;
}
.colm1.last-cart, .colm1.drc, .CartLink.colm1 {
    height: 45px;
}
.CartLink.colm1 span {
    margin-top: 10px;
}
.empty-cart .colm1 > h1 {
    padding-top: 16px;
}
.colm1.CartLink h1 {
    padding-top: 12px;

}
.check button {
    padding: 0 17px;
     height: 50px;
     margin-left:0;
}
.last-cart > h1{
     padding: 16px 0 0 !important;
}
.colm1.last-cart
{
    border-bottom: 2px solid #eee;
    height: 50px !important;
    margin-left: 2px;
    width: 25% !important;
}
.colm1.check {
    height: 50px !important;
    margin-left: 2px;
}
.empty-cart .colm1 {
    border-bottom: 2px solid #ccc;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
    height: 48px;
}
.src-bar {
    float: left;
    margin-top: 0;width: 100%;
}
#SearchForm {
    width: 100%;

}
#SearchForm input#search_query {

}
#SearchForm button span {
   /* height: 35px;*/
}
div#SearchForm button.btn img {
    margin-top: 5px;
}
span.nmbr {
    padding-top: 0;
}
#TopMenu {
    color: #333;
height: 30px;
}
#TopMenu .FloatRight {
    margin-top: 0;
}
.colm1.right-n.phone > span {
    padding-left: 28px;
}
.hr-up {
    margin-top: 0;
}
#TopMenu .currency-converter {
    margin-top: 0;
}
.info-area p { font-size:12px;}
}


@media screen and (max-width: 768px) {
#Outer, .Inner {
    width: 600px;
}
   
 #Header .header-right {
    width: 65%;
}
.check button {
    padding: 0 12px;
}
.empty-cart .colm1 {
    width: 25%;
}
.colm1 h1 {
    font-size: 11px;
}
#SearchForm { top:0px; }
}